/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Itmedianet
Theme URI: http://impreza.us-themes.com/
Author URI: https://itmedianet.it/
*/

/*Add your own styles here:*/

:root {
	--imn-green: #00953E;
	--imn-lightgreen: #B9D9D7;
	--imn-lightgreen2: #41A86D;
	--imn-lightgreen3: #D0E9DB;
	--imn-darkgreen: #5AB6B1;
	--imn-grey: #707070;
}

html {
  scroll-padding-top: 216px;
}
.bg-lightgreen3 { background: var(--imn-lightgreen3); }
.bg-darkgreen { background: var(--imn-darkgreen); }
p :is(a, a:hover) { text-decoration: underline; color: var(--imn-green); }

.txt-1828 :is(p) { font-size: 18px; line-height: 28px; }
.txt-2024 { font-size: 20px; line-height: 24px; }
.txt-2435 { font-size: 24px; line-height: 35px; }
.txt-2833 :is(h3, .w-iconbox-text p, p) { font-size: 28px; line-height: 33px; }
.txt-28400 :is(h3, .w-iconbox-text p, p) { font-size: 28px; line-height: 33px; font-weight: 400; }
.txt-2428, .txt-2428 :is(h4, button, p) { font-size: 24px; line-height: 28px; }
.txt-4047 { font-size: 40px; line-height: 47px; }
.txt-8095 { font-size: 80px; line-height: 95px; }
.txt-120 { font-size: 120px; line-height: 1; }

.txt-green { color: var(--imn-green); }
.title-2833 h4 {
	font-size: 28px;
	line-height: 33px;
	padding-bottom: 10px !important;
	font-weight: 300;
}
.fw-300 :is(p) { font-weight: 300; }
.title-2833.w-iconbox.iconpos_left .w-iconbox-icon {
	margin-right: 30px;
}
.mb-5 :is(p) { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-70 { margin-bottom: 70px; }
.mb-90 { margin-bottom: 90px; }
.mb-150 { margin-bottom: 150px; }
.ml-33 { margin-left: 33px; }
.pt-15 { padding-top: 15px; }
.pl-73 { padding-left: 73px; }

.img-h-150 img { max-height: 150px; width: auto; }
.img-h-112 img { max-height: 112px; width: auto; }
.img-h-65 img { max-height: 65px; width: auto; }



.img-border-b { 
	border-bottom: solid 1px #CDD0D3;
	padding-bottom: 23px;
	margin-bottom: 23px;
}
.divider-green > div {
	width: 60px;
	height: 5px;
	background-color: var(--imn-green);
	margin-top: 5px; 
}
.divider-green-center > div {
	width: 60px;
	height: 5px;
	background-color: var(--imn-green);
	margin-top: 5px;
}
.divider-green-center {
	display: flex;
	justify-content: center;
}
.divider-lightgreen > div {
	width: 60px;
	height: 5px;
	background-color: var(--imn-lightgreen);
	margin-top: 5px; 
}
.divider-white > div {
	width: 60px;
	height: 5px;
	background-color: white;
	margin-top: 5px; 
}
.big-txt p> strong {
	font-size: 2em;
	color: var(--imn-green);
	font-weight: 300;
}
.container-list-grey .w-iconbox.big-title-iconbox,
.w-iconbox.iconbox-style.iconpos_left.no_title {
	align-items: flex-start;
}
a.btn-style {
	display: flex;
    align-items: center;
	padding: unset;
}
a.btn-style.right {
	display: flex;
    align-items: center;
	padding: unset;
	justify-content: flex-end!important;
}
a.btn-style.left,
.btn-style.left,
a.btn-style.btn-white.left {
	display: flex;
    align-items: center;
	padding-left: 0px!important;
	justify-content: flex-start;
}
a.btn-style.btn-white {
	justify-content: center;
}
.wrapper-double-btn p>:is(a, a:hover) { color: var(--imn-green) !important; }
.wrapper-double-btn a:hover i,
.wrapper-form button.btn-style:hover i,
a.btn-style:hover i {
	color: white;
	background-color: var(--imn-green);
	transition: 200ms;
}
a.btn-style.btn-white:hover i {
	color: var(--imn-green);
	background-color: white;
	transition: 200ms;
}
.btn-style i {
	width: 58px;
    height: 58px;
    border: solid 1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	transition: 200ms;
}
a.btn-style.pl-btn {
	padding-left: 67px;
}
.ml-38 { margin-left: 38px; }
.wrapper-double-btn.w-actionbox.color_primary.pl-3959, .pl-3959 { padding-left: calc(39.59px + 10px);}
.wrapper-counter-dati p,
.wrapper-counter p {
	font-size: 24px;
	line-height: 28px;
}
.wrapper-counter-dati :is(h3, span) {
	font-size: 80px;
	line-height: 95px;
	/*border-bottom: solid 1px #CDD0D3;
	margin-bottom: 15px;*/
	margin-bottom: unset;
}
.wrapper-counter h3 {
	font-size: 70px;
	line-height: 83px;
	color: var(--imn-lightgreen2);
	border-bottom: solid 1px #CDD0D3;
	margin-bottom: 15px;
}
.wrapper-counter h3 small {
	font-size: 40px;
	line-height: 47px;
}
.w-hwrapper.wrapper-counter {
	gap: 30px;
}
.wrapper-counter,
.wrapper-counter .wpb_text_column {
	width: 100%;
}
.search-field .w-search-form {
	display: flex;
	justify-content: flex-end;
}
.search-home .w-search-form {
	display: flex;
	justify-content: center;
}
.search-field .w-search-form form,
.search-home .w-search-form form {
	width: 250px;
}
.search-field .w-search-form form button.w-search-form-btn.w-btn,
.search-home .w-search-form form button.w-search-form-btn.w-btn {
	left: 0;
	width: fit-content;
	color: #bebfc1;
	margin-left: 20px;
}
input[type="text"]::placeholder {
	color: #bebfc1;
	
}
.search-field .w-search-form form :is(input[type="text"], input[type="text"]:focus),
.search-home .w-search-form form :is(input[type="text"], input[type="text"]:focus) {
	padding-left: 3rem;
	border-radius: 50px;
	min-height: 44px;
	height: 44px;
	box-shadow: unset;
	border: unset;
	background: white;
}
ul.w-nav-list.level_1 :is(li a, li:hover a, li a:hover) {
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
}
.breadcrumbs-style {
	display: flex;
	align-items: baseline;
}
.breadcrumbs-style :is(div a, .g-breadcrumbs-separator) {
	font-size: 14px;
	color: var(--imn-grey);
}
.breadcrumbs-style .g-breadcrumbs-separator {
    margin: 0 0.25em;
}
.breadcrumbs-style .g-breadcrumbs-item:last-child a,
.breadcrumbs-style .breadcrumb_last {
	font-weight: 600;
	color: var(--imn-green);
	font-size: 14px;
}
/*.l-canvas {
	color: var(--imn-grey)!important;
}*/
.border-bottom-grey { border-bottom: solid 1px #707070; }
.wrapper-accordion .wrapper-single-accordion {
	border-bottom: solid 1px #CDD0D3;
}
.wrapper-accordion .wrapper-single-accordion:first-child {
	border-top: solid 1px #CDD0D3;
}
.wrapper-accordion .wrapper-single-accordion .btn-accordion  {
	width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px 10px;
    background: unset;
}
.wrapper-accordion ul li:not(:last-child) {
	margin-bottom: 12px;
}
.btn-accordion:not(.open-accordion) i {
	transition: 150ms;
	color: var(--imn-green);
}
.btn-accordion.open-accordion i {
	transform: rotate(180deg);
	transition: 150ms;
	color: var(--imn-green);
}
.w-iconbox.iconpos_left .w-iconbox-icon,
.wrapper-accordion li.pdf-dati a i,
.wrapper-accordion a.btn-style i {
	margin-right: 16px;
}
li.pdf-dati {
	background-color: #F1F8F8;
	padding: 10px 18px;
}
li.pdf-dati :is(a, a:hover) {
	color: var(--imn-green);
}
li.pdf-dati a i {
	font-size: 22px;
}
.wrapper-accordion :is(a.btn-style, a.btn-style:hover) {
	color: var(--imn-green);
	text-transform: uppercase;
}
.title-comuni p {
	font-weight: 300;
	margin-bottom: 5px;
}
.title-comuni h1 {
	font-size: 60px;
	line-height: 70px;
}
.g-cols.wpb_row.container-grey {
	padding: 60px 10px 35px 10px;
}
.list-small ul,
.big-title-iconbox ul {
	list-style-type: none;
	margin-left: unset;
}
.three-cols-list ul { display: flex; gap: 30px; }
.three-cols-list ul li { width: calc(100% / 3); }
.list-small ul li { display: flex; margin-bottom: 15px; }
.list-small ul li i,
.big-title-iconbox ul li i{
	color: var(--imn-green);
	font-size: 23px;
	margin-right: 10px;
}
.container-grey ul {
	list-style-type: none;
}
.container-grey ul li a {
	text-decoration: underline;
}
.container-grey ul li {
	margin-bottom: 30px;
	font-size: 24px;
	line-height: 30px;
	display: -webkit-inline-box;
}
.container-grey ul li small {
	font-size: 18px;
	line-height: 22px;
}
.container-grey ul li i {
	margin-right: 10px;
	font-size: 30px;
	color: var(--imn-green);
	display: block;
}
#rifiuti .big-title-iconbox .w-iconbox-text p,
.container-grey .w-iconbox-text {
	font-size: 35px;
    line-height: 42px;
    font-weight: 300;
}
.light-title-lightbox .w-iconbox-title,
.big-title-iconbox .w-iconbox-title {
	font-weight: 300;
}
.big-title-iconbox li {
	font-size: 24px;
	line-height: 28px;
}
.big-title-iconbox li:not(:last-child) {
	margin-bottom: 25px;
}
.big-title-iconbox .w-iconbox-icon,
.w-iconbox.white-iconbox.long-iconbox p,
#rifiuti .w-iconbox.white-iconbox .w-iconbox-icon,
.container-grey .w-iconbox.iconpos_left .w-iconbox-icon {
	margin-right: 10px !important;
}
.w-iconbox.white-iconbox.long-iconbox p,
#rifiuti .w-iconbox.white-iconbox.long-iconbox p {
	font-size: 24px;
	line-height: 28px;
	font-weight: 300;
}
.w-iconbox.white-iconbox.long-iconbox p > small {
	font-size: 18px;
}
#vicini .wrapper-map-centri {
	max-width: 806px;
	margin: 60px auto -100px auto;
	max-height: 332px;
}
.tabs-servizi-personalizzati .w-tabs-list-h :is(button, button:hover) {
	width: calc(100% / 3);
	border-radius: unset !important;
	margin-right: unset !important;
	font-size: 20px;
	line-height: 28px;
	background: unset !important;
	border-bottom: solid 2px transparent;
	padding: 10px 0 !important;
}
.tabs-centri-raccolta .w-tabs-list-h :is(button, button:hover) {
	width: calc(100% / 4);
	border-radius: unset !important;
	margin-right: unset !important;
	font-size: 20px;
	line-height: 28px;
	background: unset !important;
	border-bottom: solid 2px transparent;
	padding: 10px 0 !important;
}
.tabs-servizi-personalizzati .w-tabs-list-h button.active,
.tabs-centri-raccolta .w-tabs-list-h button.active {
	border-bottom: solid 2px var(--imn-green);
}
.tabs-servizi-personalizzati .w-tabs-list-h,
.tabs-centri-raccolta .w-tabs-list-h {
	border-bottom: solid 1px #707070;
}

.accordion-distributori .w-tabs-sections .w-tabs-section .w-tabs-section-content { padding: 15px 0; }
.accordion-distributori .w-tabs-sections .w-tabs-section > button.w-tabs-section-header { padding: 7px 0; font-size: 24px; line-height: 28px;  }
.accordion-distributori button.w-tabs-section-header:hover,
.accordion-distributori button.w-tabs-section-header:focus,
.accordion-orario .w-tabs-section-header:is(:hover, :focus) {
	background: unset !important;
}
.accordion-orario .w-tabs-section-header {
	padding: 10px 0;
	font-size: 24px !important;
}
.accordion-orario .w-tabs-section-content {
	padding: 25px 0 !important;
}
.accordion-orario .w-iconbox-icon {
	margin-top: -5px;
	margin-right: 10px !important;
}
.accordion-orario .w-iconbox-title strong {
	display: block;
}
.accordion-orario .w-iconbox-text p {
	margin-bottom: 5px;
	color: #747373;
}
.accordion-orario .w-iconbox-text p span {
	padding: 1px 3px;
	color: initial;
}
.accordion-orario .w-iconbox-title {
	font-size: 18px;
	line-height: 28px;
}
.accordion-distributori .w-tabs-section-control,
.accordion-orario .w-tabs-section-control {
	content: url('/wp-content/uploads/arrow-down.svg');
	font-size: 18px;
}
#rifiuti .w-iconbox-meta h4 {
	padding-bottom: unset; 
	font-weight: 500;
}
#rifiuti .w-iconbox-meta :is(h4, p) {
	font-size: 18px;
	line-height: 28px;
}
#accesso .big-title-iconbox {
	align-items: flex-start;
	margin-bottom: unset;
}
#rifiuti .w-iconbox:not(.white-iconbox) {
	align-items: center;
}
#rifiuti .w-iconbox .w-iconbox-icon {
	margin-right: 24px;
}
.wrapper-green p {
	margin-bottom: 10px;
}
.light-title-lightbox p, .wrapper-green.txt-2434 p { font-size: 24px; line-height: 34px; }
.wrapper-green .w-iconbox-title {
	font-size: 35px;
    line-height: 42px;
    font-weight: 300;
    margin-bottom: 20px; 
	padding-bottom: unset !important;
}
.image-elettrodomestici { text-align: center; }
.image-elettrodomestici img {
	max-width: 240px;
	margin-top: -120px;
}
/*START form*/
.wrapper-form .row-2 > p {
	display: flex;
	gap: 15px;
}
.wrapper-form :is(.row-1, .row-2) > p { margin-bottom: 40px; }
.wrapper-form .wpcf7-list-item-label, .wrapper-form .wpcf7-not-valid-tip { font-size: 12px; }
.wrapper-form .wpcf7-list-item-label a { color: inherit; }
.wrapper-form .row-2 > p span {
	width: 50%;
}
.wrapper-form .row-2:first-child p > span:first-child {
	width: calc(50% - 7.5px);
}
.wrapper-form textarea {
	min-height: 33px;
	resize: none;
}
.wrapper-form :is(input[type="text"], select, textarea) {
	border-bottom: solid 0.5px #032326;
	padding: 5px 0;
	height: 25px;
}
.wrapper-form input[type="checkbox"]:before {
	font-size: 12px;
	width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper-form input[type="checkbox"] {
	border: solid 1px;
    width: 15px;
    height: 15px;
}
.wrapper-form button.btn-style {
	padding: unset;
	display: flex;
	align-items: center;
	gap: 15px;
}
form .wpcf7-response-output { font-size: 14px; }
input[type="text"]::placeholder { opacity: 1; color: black; }
::placeholder { opacity: 1;}
.section-form {
	max-width: calc(100% - 40px);
    margin: -50px auto 0 auto;
    box-shadow: 0px 3px 6px #00000029;
	background-color: white;
}
/*END form*/

.wrapper-double-btn.w-actionbox.color_primary {
	background: unset;
	padding: unset;
	display: flex;
	align-items: center;
}

.wrapper-double-btn :is(.w-actionbox-text, .w-actionbox-controls) {
	display: block;
	width: fit-content;
}
.wrapper-double-btn p { margin: unset; color: initial;  }
.wrapper-double-btn .w-actionbox-controls > a {
	padding: unset;
    align-items: center;
    display: flex;
}

.double-list > .wpb_wrapper {
	display: flex;
	gap: 24px;
}
.double-list ul {
	padding: 10px 24px;
	background: #F1F8F8;
	margin: unset;
}
.wrapper-double-btn.w-actionbox.controls_right .w-actionbox-controls {
	display: flex;
	gap: 50px;
}
.section-bg-form > div {
	background: #C8E1DF;
	padding: 30px 0 100px;
}
#accordion-sticky {
	position: sticky;
	top: 160px;
}
.wrapper-distributore {
	background: #F1F8F8;
	padding: 60px 5px 4em;
	margin-top: -50px;
}

/*START table qualità*/
.wrapper-table .row { display: flex;}
.wrapper-table .col-2 { width: 50%;}
.wrapper-table .col-4 { width: 25%;}
/*.wrapper-table :is(.col-1, .col-2, .col-4:not(.col-row2)) { padding: 10px; }*/
.wrapper-table .tbl-green p { padding: 10px; background: #E3F0EF; color: #00953E; height: 100%; }
.wrapper-table .border-t { border-top: solid 1px #707070; }
.wrapper-table .border-l { border-left: solid 1px #707070; }
.wrapper-table .border-r { border-right: solid 1px #707070; }
.wrapper-table .border-b { border-bottom: solid 1px #707070; }
.wrapper-table .col-4.col-row2 { padding: unset; }
.wrapper-table .col-4.col-row2 .row { display: block; height: 100%;}
.wrapper-table .col-4.col-row2 .row .col-1 { height: 50%;}
.wrapper-table .col-2.tbl-green :is(.col-1, .col-2),
.wrapper-table .col-4:not(.col-row2),
.wrapper-table .col-4.col-row2 .col-1, .wrapper-table .col-4.col-row2 .row .col-1 p { padding: 10px; }
.wrapper-table .col-4.col-row2 .row .col-1 p span, .wrapper-table .tbl-green p small  { display: block; }
.wrapper-table .col-1.bg-green p { background: var(--imn-green); color: white; }
.wrapper-table .col-4.tbl-green p {     
	display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
 }
/*END table qualità*/

.btn-top { display: flex; align-items: center; gap: 30px; }
.btn-dove-butto p { color: white; }
.btn-dove-butto:hover { background: #00953E; }
.btn-dove-butto {
	background: #71B74B;
	border-radius: 6px; 
	color: white;
	font-size: 18px;
	line-height: 22px;
	display: flex;
	gap: 9px;
	padding: 6px 30px; 
}
.tel-top {
	display: flex;
	flex-direction: column;
    margin: unset;
    line-height: 1.2;
	text-align: left;
}
.tel-top :is(a, a:hover) { 
	color: var(--imn-green) !important; 
	font-size: 27px; 
	text-decoration: none;
	font-weight: 500;
}
.l-subheader-cell.at_center,
.l-subheader-cell.at_center > .w-nav,
ul.w-nav-list.level_1 {
	height: 100%;
}
ul.w-nav-list.level_1 li > a {
	height: 100%;
    align-items: center;
    display: flex;
}
ul.w-nav-list.level_1 li :is(a:hover, a) {
	color: inherit !important;
}
.w-nav.type_desktop ul.w-nav-list.level_2 li:last-child > .w-nav-anchor {
	padding: 8px;
}
.w-nav.type_desktop ul.w-nav-list.level_2 li:not(:last-child) > a.w-nav-anchor,
.w-nav.type_desktop .menu-item-2691 ul.w-nav-list.level_3 li:not(:last-child) > a.w-nav-anchor.level_3,
.w-nav.type_desktop .menu-item-3861 ul.w-nav-list.level_3 li:not(:last-child) > a.w-nav-anchor.level_3 {
	margin: 8px 8px 0 8px;
    border-bottom: solid 0.5px #707070 !important;
    padding: 0 0 5px 0;
}
.w-nav.type_desktop li a.level_2 .w-nav-arrow { display: none !important; }

.footer-style img { width: auto; }
.footer-style :is(p, p:not(.tel-top) a) { color: white !important; text-decoration: none; font-size: 16px; line-height: 21px; }
.footer-style a.w-iconbox-link i { color: white !important; }
.footer-style p span > a { text-decoration: underline; }

.footer-style p.tel-top a { font-weight: 400; line-height: 1.2; }

.tabs-servizi-personalizzati .w-tabs-list,
.tabs-centri-raccolta .w-tabs-list {
	position: sticky;
	/*top: 196px;*/
	top: var(--header-height);
	background: #fff;
	z-index: 3;
}
ul.w-nav-list.level_2 :is(li a, li:hover a, li a:hover) {
	font-size: 14px;
}
.menu-item-2691 .w-nav-list.level_2 {
	display: flex!important;
	flex-wrap: wrap;
	flex-direction: column;
	/*height: 32vh;*/
	height: 300px;
	width: 80vh;
}
.menu-item-3861 .w-nav-list.level_2 {
	display: flex!important;
	flex-wrap: wrap;
	flex-direction: column;
	/*height: 32vh;*/
	height: 480px;
	width: 105vh;
}
.menu-item-3861 .w-nav-list.level_2 li {
	width: 300px;
}
.w-nav.type_desktop .w-nav-anchor:not(.level_1) {
	white-space: break-spaces;
}
.menu-item-2691 ul.w-nav-list.level_2 li {
	width: calc(100% / 3);
	width: -webkit-calc(100% / 3);
}
.menu-item-2691 ul.w-nav-list.level_3 li,
.menu-item-3861 ul.w-nav-list.level_3 li {
	width: auto!important;
}
.w-nav.type_desktop .menu-item-2691 ul.w-nav-list.level_2 li:not(:last-child) > a.w-nav-anchor,
.w-nav.type_desktop .menu-item-3861 ul.w-nav-list.level_2 li:not(:last-child) > a.w-nav-anchor {
	margin: 8px 8px 0 8px;
    border-bottom: solid 0px #707070 !important;
    padding: 0 0 5px 0;
}
.menu-item.w-nav-item.level_2 {
	border-right: 1px solid #c4c4c4;
}
.w-nav-list.level_2 {
	padding-top: 1vh;
}

/*HOME*/
h1.home-title {
	font-size: 115px;
	line-height: 137px;
	font-weight: 700;
	color: #fff;
}
.w-form-row-field input::placeholder {
	color: #CDD0D3;
}
.l-header.id_40.pos_fixed.bg_solid.shadow_none.sticky .l-subheader.at_bottom {
	background: #00953e;
}
.mappa-height {
	height: 654px;
}
h4.article-title-home {
	font-size: 24px;
	line-height: 28px;
	padding-bottom: 30px!important;
}
.data {
	font-size: 18px;
	line-height: 22px;
	color: #00953E;
}
.w-grid-item {
	padding-top: 0px!important;
}
.categoria-home {
	padding-top: 40px;
	font-size: 14px;
	line-height: 17px;
	padding-bottom: 15px;
}
.footer-home h1,
.footer-home h2,
.footer-home h3,
.footer-home h4,
.footer-home h5 {
	color: #fff;
	font-size: 24px;
	line-height: 28px;
}
.footer-home {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
}
.footer-home.w-iconbox.iconpos_left {
	align-items: flex-end!important;
}
.w-iconbox.footer-home.iconpos_left .w-iconbox-icon {
	margin-right: 66px!important;
}
.divisione {
	position: relative;
}
.divisione:after {
	position: absolute;
	content: '';
	height: 100%;
	width: 1px;
	background-color: #fff;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.news-riga .w-grid-item:nth-of-type(2n),
.news-riga .w-grid-item:nth-of-type(5n),
.news-riga .w-grid-item:nth-of-type(8n),
.news-riga .w-grid-item:nth-of-type(10n) {
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
}
.news-riga .w-grid-item:nth-of-type(4n),
.news-riga .w-grid-item:nth-of-type(6n) {
	border: 0;
}
.article-riga .w-grid-item:nth-of-type(2n),
.article-riga .w-grid-item:nth-of-type(5n),
.article-riga .w-grid-item:nth-of-type(8n),
.article-riga .w-grid-item:nth-of-type(10n) {
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
	height: 200px;
}
.article-riga .w-grid-item:nth-of-type(4n),
.article-riga .w-grid-item:nth-of-type(6n) {
	border: 0;
}
/*FINE HOME*/
/*SPORTELLO CLIENTI*/
p.numero-verde a {
	color: #00953e!important;
	font-size: 24px;
	font-weight: 500;
}
ul.lista {
	list-style-type: none;
}
ul.lista li a {
	text-decoration: underline;
}
ul.lista li {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 22px;
	display: -webkit-inline-box;
}
ul.lista li small {
	font-size: 18px;
	line-height: 22px;
}
ul.lista li i {
	margin-right: 10px;
	font-size: 30px;
	color: var(--imn-green);
	display: block;
}
ul.lista {
	margin-left: 0px;
}
.divisione {
	position: relative;
}
.divisione:before {
	position: absolute;
	content: '';
	height: 100%;
	width: 1px;
	background-color: #707070;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.g-cols.wpb_row.container-sportello  {
	padding: 35px 10px 35px 10px;
}
#rifiuti .big-title-iconbox .w-iconbox-text p,
.container-sportello .w-iconbox-text {
	font-size: 35px;
    line-height: 42px;
    font-weight: 300;
}
.fal.fa-arrow-to-bottom {
	font-size: 26px;
}
/*SPORTELLO CLIENTI*/
/*MUDULISTICA*/
.testo-pulsante {
	margin-left: 33px;
	margin-top: -26px;
}
.one-line .w-iconbox-meta {
	display: flex;
	align-items: baseline;
	grid-gap: 15px;
}
/*FINE MODULISTICA*/
/*CONTATTI*/
a.contact-link {
	color: #000!important;
	text-decoration: none!important;
}
/*FINE CONTATTI*/
.menu-item .w-nav-anchor.level_2:hover .w-nav-title,
.menu-item .w-nav-anchor.level_3:hover .w-nav-title {
	color: #00953E;
}
.one-line .w-iconbox-text p a {
	color: #fff;
}
.iscrizione-news span,
.iscrizione-news u {
	color: var(--imn-green);
}
.mc-popup-it-7o22666s726q5s6964223n2235393336227q,
.mc-popup-it-7o22666s726q5s6964223n2235393538227q {
	background: transparent;
}
.w-html.btn-style.btn-white {
	justify-content: center;
	display: flex;
	color: #fff;
}
/*.w-tabs.style_radio>.w-tabs-list .w-tabs-item.active {
	background: var(--imn-green)!important;
	color: #fff!important;
}*/

.wrapper-popup-verde {
	background-color: rgba(0, 0, 0, 0.24);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    align-items: center;
	justify-content: center;
	display: none;
	padding: 1.5rem;
}
.wrapper-popup-verde.show_banner { display: flex; }
.content-txt {
	width: fit-content;
    background: white;
	border-radius: 6px;
	padding: 20px;
	max-width: 600px;
	text-align: center;
}
.btn-close button {
	background: #71B74B;
    color: white;
    padding: 5px 15px;
    border-radius: 6px;
    text-transform: uppercase;
}
.w-tabs.style_simple3>.w-tabs-list .w-tabs-item.active{
	background: var(--imn-green)!important;
	color: #fff!important;
}
.elenco ul li i{
	color: var(--imn-green);
	font-size: 38px;
	margin-right: 10px;
}
.elenco ul {
	list-style-type: none;
	margin-left: unset;
}
.elenco ul li {
	align-items: center;
	display: flex;
}
.elenco-bianco ul li i{
	color: #fff;
	font-size: 38px;
	margin-right: 10px;
}
.elenco-bianco ul {
	list-style-type: none;
	margin-left: unset;
}
.elenco-bianco ul li {
	align-items: center;
	display: flex;
}
.categoria-tarip {
	font-size: 14px;
}
h2.title-tarip {
	font-size: 24px;
	line-height: 25px;
	font-weight: 400;
}
a.btn-tarip,
a.btn-style,
a.btn-accordion,
a.btn-dove-lo-butto {
	display: flex;
    align-items: center;
	padding: unset;
}
.wrapper-double-btn p>:is(a, a:hover) { color: var(--imn-green) !important; }
.wrapper-double-btn a:hover i,
.wrapper-form button.btn-tarip:hover i,
a.btn-tarip:hover i {
	color: white;
	background-color: var(--imn-green);
	transition: 200ms;
}
.btn-tarip i {
	width: 58px;
    height: 58px;
	min-width: 58px;
    border: solid 1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	transition: 200ms;
}
a.btn-tarip.pl-btn {
	padding-left: 67px;
}
.btn-tarip {
	text-align: left;
}
.tarip .w-iconbox-title {
	width: 200px;
	padding-top: 20px!important;
	height: 8vh;
}
.w-iconbox.tarip {
	display: flex;
    align-items: center!important;
    justify-content: space-between;
}
.w-iconbox.style_default.iconpos_right .w-iconbox-icon {
	width: 3.1rem!important;
}
.tarip .w-iconbox-title {
	position: relative;
}
.tarip .w-iconbox-title:before {
	position: absolute;
	content: '';
	height: 1px;
	width: 288px;;
	background: #707070;
	top: 0;
	left: 0;
	transform: translateY(-50%);
}
.tarip .w-iconbox-icon i {
	width: 58px;
    height: 58px;
    border: solid 1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	transition: 200ms;
	color: var(--imn-green);
}
.tarip .w-iconbox-icon {
	color: var(--imn-green);
}
.icon-check .w-iconbox-title {
	font-weight: 300;
	position: relative;
}
.icon-check .w-iconbox-title:after {
	width: 60px;
	height: 5px;
	background-color: var(--imn-lightgreen);
	margin-top: 5px;
	margin-bottom: 10px;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
}
.icon-check .w-iconbox-icon  {
	width: 40px!important;
    height: 40px;
    border: solid 3px #4F5873;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	transition: 200ms;
}
.icon-check {
	column-gap: 20px;
}
.text-green h3 {
	font-size: 28px;
	color: var(--imn-green);
}
.box-title .w-iconbox-title {
	font-size: 28px;
	line-height: 33px;
	font-weight: 400;
}
.btn-txt-piccolo .w-btn-label {
	font-size: 18px;
	line-height: 22px;
}
.green-txt {
	font-size: 45px;
	line-height: 48px;
	color: #71BE92;
	font-weight: 300;
	padding-top: 40px;
}
/*.bidoni .vc_column-inner {
	justify-content: center;
	display: flex;
}*/
.icona-numerata {
	column-gap: 30px;
}
.allineamento-iniziale {
	align-items: flex-start!important;
	padding-top: 30px;
}
.elenco-bianco .top {
	align-items: flex-start!important;
	line-height: 35px;
}
.txt-green-italic h4 {
	font-size: 28px;
	line-height: 33px;
	color: #00953E;
	font-weight: 300;
	padding-bottom: 70px;
}
.green-number-60 {
	font-size: 60px;
	line-height: 71px;
	font-weight: 300;
	color: #00953E;
}
.prec-succ .post_navigation-item-title {
	display: none;
}
.post_navigation .order_first .post_navigation-item-arrow:before {
	content: '\f060';
	color: #00953E;
	font-weight: 300;
}
.post_navigation.layout_simple .post_navigation-item-arrow,
.prec-succ .post_navigation-item-meta {
	opacity: 1;
}
.post_navigation.layout_simple .post_navigation-item {
	padding: 0 3.2em
}
.post_navigation .order_second .post_navigation-item-arrow:before {
	content: '\f061';
	color: #00953E;
	font-weight: 300;
}
.divisione-vert .w-grid-item {
	margin-top: 100px;
}
.menu-tendina {
	height: 50px;
	border-bottom: 1px solid #707070;
	border-top: 1px solid #707070;
}
select.menu-tendina {
	color: #00953E;
	font-size: 18px;
}
.divisore-vert {
	position: relative;
}
.divisore-vert:before {
	position: absolute;
	content: '';
	height: 90%;
	width: 1px;
	background: #707070;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.accordion-pdf .wpb_wrapper {
	font-size: 18px;
	line-height: 24px;
}
.accordion-pdf .w-tabs-section-header {
	padding-top: 5px;
	padding-bottom: 5px;
}
.accordion-pdf .w-tabs-section-control {
	color: #00953E;
}
.accordion-pdf {
	font-size: 24px;
	font-weight: 400;
}
.faq .w-tabs-section-header,
.accordion-pdf .w-tabs-section-header{
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.faq .w-tabs-section-title,
.faq .w-tabs-section-control {
	color: #00953E;
}
.faq .w-tabs-section-title {
	font-weight: 500;
}
span.numero-verde {
	color: #00953e!important;
	font-size: 24px;
	font-weight: 400;
}
.green-iconbox .w-iconbox-text {
	color: #000;
	font-size: 24px;
	line-height: 35px;
}
.green-iconbox .w-iconbox-text a {
	color: #00953E!important;
}
.w-tabs-sections.icon_chevron >div.accordion-pdf>.w-tabs-section-header .w-tabs-section-control:before, .w-tabs-sections.icon_chevron>div.accordion-pdf>.w-tabs-section-header .w-tabs-section-control:after,
.w-tabs-sections.icon_chevron >div.accordion-pdf>.w-tabs-section-header .w-tabs-section-control:before, .w-tabs-sections.icon_chevron>div.accordion-pdf>.w-tabs-section-header .w-tabs-section-control:after {
	width: 0.1em;
}
.tabs-utenze .w-tabs-list-h :is(button, button:hover) {
	width: calc(100% / 2);
	border-radius: unset !important;
	margin-right: unset !important;
	font-size: 20px;
	line-height: 28px;
	background: unset !important;
	border-bottom: solid 2px transparent;
	padding: 10px 0 !important;
}
.tabs-servizi-personalizzati .w-tabs-list-h button.active,
.tabs-utenze .w-tabs-list-h button.active {
	border-bottom: solid 2px var(--imn-green);
}
.tabs-servizi-personalizzati .w-tabs-list-h,
.tabs-utenze .w-tabs-list-h {
	border-bottom: solid 1px #707070;
}
.tabs-servizi-personalizzati .w-tabs-list,
.tabs-utenze .w-tabs-list {
	position: sticky;
	/*top: 196px;*/
	top: var(--header-height);
	background: #fff;
	z-index: 3;
}
.footer-home.align-center.w-iconbox.iconpos_left {
	align-items: center!important;
}
.btn-green {
	color: var(--imn-green);
}
.amministrazione {
	font-size: 16px!important;
	line-height: 19px;
	color: #666666;
}
.wrapper-sidebar-menu.amministrazione ul li.current-menu-item {
	color: #00953E;
	font-size: 16px;
	line-height: 19px;
}
.btn-accordion.menu-laterale,
.wrapper-sidebar-menu.menu-laterale {
	background: transparent;
	font-size: 18px;
	line-height: 35px;
	color: #000;
	padding: 0;
}
.w-btn.left {
	text-align: left;
}
.wrapper-sidebar-menu.amministrazione ul li:last-child {
	border-bottom: 0px!important;
}

/*button.btn-accordion.menu-laterale.colore-menu :has(ul li.current-menu-item) { 
	color: var(--imn-green); 
}*/
/*.colore-menu {
	color: var(--imn-green); 
}*/
nav.amm-tras .g-breadcrumbs-item:not(:last-child) {
	position: relative;
}
nav.amm-tras .g-breadcrumbs-item:not(:last-child):after {
	position: absolute;
    content: '';
    background: #707070;
    background-repeat: no-repeat;
    height: 20px;
    width: 1px;
    right: 0%;
    top: 50%;
	transform: translateY(-50%);
}
nav.amm-tras .g-breadcrumbs-item {
	padding-right: 10px;
	padding-left: 10px;
}
.btn-accordion.menu-laterale, .wrapper-sidebar-menu.menu-laterale {
	text-align: left;
}
.btn-green {
	color: var(--imn-green);
}
.btn-green.form-popup button {
	background: transparent;
}
.w-iconbox.long-iconbox.one-line .w-iconbox-title {
	white-space: nowrap;
}
.mc-popup-it-7o22666s726q5s6964223n2235393530227q {
	background: transparent;
	margin-top: 30px;
}
/*MENU AMMINISTRAZIONE TRASPARENTE*/
/*.amm-tras-menu .sub-menu{
    display: none;
}
.amm-tras-menu .sub-menu.active {
    display: block;
}
.amm-tras-menu .menu li.voce-amm.menu-item-has-children {
	position: relative;
}
.amm-tras-menu .menu li.voce-amm.menu-item-has-children:after {
	position: absolute;
	content: url("img/down-arrow.svg");
	right: 10%;
	top: 10px;
	height: 15px;
	width: 15px;
}
.sub-menu .menu-item a {
	font-size: 16px !important;
    line-height: 19px;
    color: #666666;
}
.sub-menu .current-menu-item a {
	color: #00953E!important;
	font-weight: 600;
	font-size: 16px !important;
}
.sub-menu li {
	border-bottom: solid 0.5px #707070;
	padding-top: 0px;
	padding-left: 0;
	padding-bottom: 10px;
	padding-right: 0;
    margin-bottom: unset;
}
.sub-menu {
	margin-left: 0!important;
}
.w-menu .menu {
	margin-right: 35px!important;
}
.w-menu.layout_ver .menu>li {
	margin-bottom: 0!important;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #707070;
}
ul.sub-menu li:last-child {
	border-bottom: 0px!important;
}
.voce-amm a {
	display: block;
	width: 235px;
}*/

/*MENU AMMINISTRAZIONE TRASPARENTE*/
.amministrazione .voce-amm .sub-menu{
    display: none;
}
.amministrazione .voce-amm .sub-menu.active {
    display: block;
}
.amministrazione ul.nav-menu li.voce-amm.menu-item-has-children {
	position: relative;
}
.amministrazione ul.nav-menu li.voce-amm.menu-item-has-children:after {
	position: absolute;
	content: url("img/down-arrow.svg");
	right: 10%;
	top: 10px;
	height: 15px;
	width: 15px;
}
.sub-menu .menu-item a {
	font-size: 16px !important;
    line-height: 19px;
    color: #666666;
}
.sub-menu .current-menu-item a {
	color: #00953E!important;
	font-weight: 600;
	font-size: 16px !important;
}
.sub-menu li {
	border-bottom: solid 0.5px #707070;
	padding-top: 0px;
	padding-left: 0;
	padding-bottom: 10px;
	padding-right: 0;
    margin-bottom: unset;
}
.sub-menu {
	margin-left: 0!important;
}
.w-menu .menu {
	margin-right: 35px!important;
}
.w-menu.layout_ver .menu>li {
	margin-bottom: 0!important;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #707070;
}
ul.sub-menu li:last-child {
	border-bottom: 0px!important;
}
.voce-amm a {
	display: block;
	width: 235px;
}
.amministrazione ul li.voce-amm {
	font-size: 18px;
	color: #000;
}
.checkboxfield {
	border: 1px solid var(--imn-green)!important;
}


@media (max-width: 767.98px) {
	.current-menu-item {
		color: var(--imn-green);
	}
	.wrapper-counter-dati :is(h3, span) {
		font-size: 75px;
		line-height: 90px;
		margin-bottom: unset;
	}
	h1.home-title {
		font-size: 50px;
		line-height: 61px;
	}
	.news-riga .w-grid-item:nth-of-type(2n), .news-riga .w-grid-item:nth-of-type(5n), .news-riga .w-grid-item:nth-of-type(8n), .news-riga .w-grid-item:nth-of-type(10n) {
		border-left: 0px solid #707070;
   	 	border-right: 0px solid #707070;
	}
	.w-grid.news-riga {
		--gap: 3.5rem!important;
	}
	.footer-home .w-iconbox-icon {
		font-size: 135px!important;
	}
	.footer-home.w-iconbox.iconpos_left {
		align-items: center!important;
	}
	.tel-top {
		text-align: left;
	}
	a.btn-style.pl-btn {
		padding-left: 0px;
	}
	.wrapper-counter h3 {
		font-size: 37px;
        line-height: 44px;
	}
	.wrapper-counter h3 small {
		font-size: 25px;
        line-height: 33px;
	}
	.w-html.btn-style.btn-white {
		justify-content: left;
	}
	.title-comuni h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.divisore-vert:before {
		display: none;
	}
	.tarip .w-iconbox-title:before {
		width: 375px;
	}
	.one-line .w-iconbox-meta {
		display: block;
	}
	.riga-unica {
		display: flex!important;
	}
	.green-iconbox .w-iconbox-text {
		font-size: 20px;
	}
	.green-number-60 {
		font-size: 50px;
		line-height: 61px;
	}
	.article-riga .w-grid-item:nth-of-type(2n), .article-riga .w-grid-item:nth-of-type(5n), .article-riga .w-grid-item:nth-of-type(8n), .article-riga .w-grid-item:nth-of-type(10n) {
		border-left: 0px solid #707070;
		border-right: 0px solid #707070;
	}
	.divisione-vert .w-grid-item {
		margin-top: 40px;
	}
	.post_navigation.layout_simple .post_navigation-item-arrow {
		font-size: 2em;
	}
	h1.post_title {
		font-size: 40px;
	}
	.divisione:before,
	.divisione:after {
		display: none;
	}
	.legenda-verticale,
	.legenda-verticale .w-actionbox-controls,
	.annuale-verticale { 
		display: flex!important;
		flex-wrap: wrap;
	}
	.annuale-verticale {
		padding-top: 0!important;
		padding-bottom: 10px!important;
	}
	.wrapper-legenda {
		padding: 25px 20px!important;
	}
	.icona-100 .w-iconbox-icon {
		font-size: 100px!important;
	}
	.image-elettrodomestici img {
		margin-top: -30px;
	}
	.w-tabs.accordion>div>div>.w-tabs-section-content {
		padding: 0rem!important;
	}
	.double-list > .wpb_wrapper {
		display: block;
	}
	.three-cols-list ul {
		display: block;
	}
	.three-cols-list ul li {
		width: 100%;
	}
	h4.w-iconbox-title {
		font-size: 35px;
	}
	.wrapper-logo-comune {
		text-align: left!important;
	}
	.col-2.border-l p {
		font-size: 14px;
	}
	.wrapper-table .tbl-green p {
		padding: 0;
	}
	.col-4.tbl-green.border-l.border-t.border-b p {
		font-size: 13px;
		word-break: break-all;
	}
	.col-1.border-l.border-t p {
		font-size: 13px;
    	word-break: break-all;
	}
	a.btn-style.right {
		justify-content: flex-start !important;
	}
	.one-clm,
	.one-clm .g-cols {
		display: flex!important;
		flex-wrap: wrap;
	}
	.one-clm .w-iconbox-icon {
		padding-bottom: 30px;
	}
	.one-clm .wpb_column.vc_column_container {
		width: 100%;
	}
	.menu-item-2691 .w-nav-list.level_2 {
		display: none!important;
	}
	.menu-item-2691.opened .w-nav-list.level_2 {
		display: flex!important;
	}
	.menu-item-2691 ul.w-nav-list.level_2 li {
		width: 100%;
	}
	.txt-2435 {
		font-size: 22px;
		line-height: 33px;
	}
	.mb-90 {
		margin-bottom: 50px;
	}
	.txt-2428, .txt-2428 :is(h4, button, p) {
		font-size: 22px;
		line-height: 26px;
	}
	.wrapper-counter-dati p, .wrapper-counter p {
		font-size: 20px;
		line-height: 25px;
	}
	h2 {
		font-size: 35px!important;
	}
	.breadcrumbs-style :is(div a, .g-breadcrumbs-separator),
	.breadcrumbs-style .g-breadcrumbs-item:last-child a, .breadcrumbs-style .breadcrumb_last {
		font-size: 12px;
	}
	.breadcrumbs-style {
		align-items: center;
	}
	.us-btn-style_4 .w-btn-label {
		word-break: break-all;
		font-size: 22px;
	}
	.w-tabs-section-header .w-tabs-section-title {
		font-size: 22px!important;
	}
	p {
        margin-bottom: 1rem!important;
    }
	.container-grey ul li {
		font-size: 19px;
		line-height: 27px;
	}
	.big-title-iconbox li {
		font-size: 21px;
		line-height: 26px;
	}
	.txt-2833 :is(h3, .w-iconbox-text p, p) {
		font-size: 26px;
		line-height: 30px;
	}
	.wrapper-double-btn.w-actionbox.color_primary.pl-3959, .pl-3959 {
		padding-left: 0px;
	}
	.light-title-lightbox p, .wrapper-green.txt-2434 p {
		font-size: 20px;
		line-height: 30px;
	}
	.w-iconbox.iconpos_left.no_text, .w-iconbox.iconpos_left.no_title, .w-iconbox.iconpos_right.no_text, .w-iconbox.iconpos_right.no_title {
		align-items: flex-start;
	}
	.txt-120 {
		font-size: 85px;
		line-height: 33px;
	}
	.wpb_wrapper h3 {
		font-size: 30px;
	}
	h2.title-tarip {
		font-size: 24px!important;
	}
	span.numero-verde {
		font-size: 21px;
	}
	td, th {
		padding: 0.6rem 0.5rem;
	}
	.us_custom_0151b622 {
		padding-bottom: 55px !important;
	}
	.one-clm-sacchi {
		display: flex!important;
		flex-wrap: wrap;
	}
	.one-clm-sacchi .wpb_column.vc_column_container {
		width: 100%;
	}
	.tel-top :is(a, a:hover) {
		font-size: 21px;
	}
	.btn-dove-butto {
		font-size: 14px;
	}
}
	/*.amm-tras-menu {
		display: none;
	}
	.menu-panino-amm {
		position: relative;
	}
	.menu-panino-amm:before,
	.menu-panino-amm:after {
		content: '';
		position: absolute;
		width: 30px;
		height: 4px;
		background-color: #333;
		transition: transform 0.3s ease;
	}
	.menu-panino-amm:before {
		top: -10px;
	}
	.menu-panino-amm:after {
		bottom: -10px;
	}*/

@media (min-width: 768px) and (max-width: 991.98px) {
	.menu-item-2691 .w-nav-list.level_2 {
		display: none!important;
	}
	.menu-item-2691.opened .w-nav-list.level_2 {
		display: flex!important;
		flex-wrap: wrap;
		flex-direction: column;
		/*height: 32vh;*/
		height: 650px!important;
		width: 72vh;
	}
	.menu-item-2691 ul.w-nav-list.level_2 li {
		width: calc(100% / 2);
	}
	ul.w-nav-list.level_1 li > a {
		height: 5vh;
		align-items: center;
		display: flex;
	}
	h1.home-title {
		font-size: 100px;
	}
	a.btn-style.pl-btn {
		padding-left: 0px;
	}
	.l-header.sticky .l-subheader.at_bottom {
		background: var(--imn-green);
	}
	.legenda-verticale,
	.legenda-verticale .g-cols.vc_row.via_grid,
	.legenda-verticale .w-actionbox-controls,
	.annuale-verticale { 
		display: flex!important;
		flex-wrap: wrap;
	}
	.vert-giustificato {
		display: flex!important;
		flex-wrap: wrap;
		justify-content: center;
	}
	.vert-giustificato div {
		width: 100%!important;
	}
	.divisione:after,
	.divisione:before,
	.divisore-vert:before {
		display: none;
	}
	.w-nav-list.level_1.hover_simple {
		background: var(--imn-green)!important;
	}
	.wrapper-counter h3 {
		font-size: 50px;
		line-height: 65px;
	}
	.w-iconbox-meta {
		flex-wrap: wrap;
	}
	.green-number-60 {
		font-size: 45px;
		line-height: 60px;
	}
	.image-elettrodomestici img {
		max-width: 200px;
		margin-top: -170px;
	}
	h4.w-iconbox-title {
		font-size: 35px;
	}
	.txt-120 {
		font-size: 60px;
	}
	.annuale-verticale {
		padding-top: 0!important;
		padding-bottom: 5px!important;
	}
	.col-4.tbl-green.border-l.border-t.border-b p {
		font-size: 12px;
	}
	.col-1.border-l.border-t p {
		font-size: 12px;
	}
	.wrapper-counter-dati :is(h3, span) {
		font-size: 70px;
		line-height: 90px;
		margin-bottom: unset;
	}
	.us-btn-style_4 .w-btn-label {
		word-break: break-all;
	}
	.clm-unica-ipad {
		display: flex!important;
		flex-wrap: wrap;
	}
	ul {
		list-style-type: disc;
		margin-left: 0.5rem;
	}
	.container-grey ul li {
		font-size: 18px;
		line-height: 25px;
	}
	.light-title-lightbox p, .wrapper-green.txt-2434 p {
		font-size: 21px;
		line-height: 31px;
	}
	.one-clm-sacchi {
		display: flex!important;
		flex-wrap: wrap;
	}
	.one-clm-sacchi .wpb_column.vc_column_container {
		width: 100%;
	}
	.green-iconbox .w-iconbox-text {
		font-size: 21px;
		line-height: 32px;
	}
}

@media (min-width: 992px) and (max-width: 1023.98px) {
	:root {
		--header-height: 110px;
	}
	.menu-item-2691 .w-nav-list.level_2 {
		display: none!important;
	}
	.menu-item-2691.opened .w-nav-list.level_2 {
		display: flex!important;
		flex-wrap: wrap;
		flex-direction: column;
		/*height: 32vh;*/
		height: 650px!important;
		width: 70vh;
	}
	.menu-item-2691 ul.w-nav-list.level_2 li {
		width: calc(100% / 2);
	}
	ul.w-nav-list.level_1 li > a {
		height: 5vh;
		align-items: center;
		display: flex;
	}
	.l-header.sticky .l-subheader.at_bottom,
	.w-nav-list.level_1.hover_simple {
		background: var(--imn-green)!important;
	}
	.tabs-servizi-personalizzati .w-tabs-list,
	.tabs-centri-raccolta .w-tabs-list {
		position: sticky;
		top: 110px;
	}
	.legenda-verticale,
	.legenda-verticale .g-cols.vc_row.via_grid,
	.legenda-verticale .w-actionbox-controls,
	.annuale-verticale { 
		display: flex!important;
		flex-wrap: wrap;
	}
	.dim-col {
		width: calc(100% / 1);
	}
	.divisione:before,
	.divisione:after,
	.divisore-vert:before {
		display: none;
	}
	h4.w-iconbox-title {
		font-size: 35px;
	}
	.annuale-verticale {
		padding-top: 0!important;
		padding-bottom: 0px!important;
	}
	.txt-120 {
		font-size: 100px;
		line-height: 1;
	}
	.col-1.border-l.border-t.bg-green {
		font-size: 16px;
	}
	.green-txt {
		font-size: 37px;
		line-height: 42px;
		color: #71BE92;
		font-weight: 300;
		padding-top: 40px;
	}
}

@media (min-width: 1024px) and (max-width: 1279.98px) {
	.menu-item-2691 .w-nav-list.level_2 {
		display: none!important;
	}
	.menu-item-2691.opened .w-nav-list.level_2 {
		display: flex!important;
		flex-wrap: wrap;
		flex-direction: column;
		/*height: 32vh;*/
		height: 650px!important;
		width: 70vh;
	}
	.menu-item-2691 ul.w-nav-list.level_2 li {
		width: calc(100% / 2);
	}
	ul.w-nav-list.level_1 li > a {
		height: 5vh;
		align-items: center;
		display: flex;
	}
	.tabs-servizi-personalizzati .w-tabs-list,
	.tabs-centri-raccolta .w-tabs-list {
		position: sticky;
		top: 60px;
	}
	/*.legenda-verticale {
		display: flex!important;
		flex-wrap: wrap;
	}*/
	.l-header.sticky .l-subheader.at_bottom,
	.w-nav-list.level_1.hover_simple {
		background: var(--imn-green)!important;
	}
	.divisione:before,
	.divisione:after {
		display: none;
	}
	.wrapper-counter h3 {
		font-size: 56px;
	}
	.wrapper-counter h3 small {
		font-size: 34px;
		line-height: 40px;
	}
	.image-elettrodomestici img {
		max-width: 215px;
		margin-top: -120px;
	}
	.raccolta-verticale {
		display: flex!important;
		flex-wrap: wrap;
	}
	.green-txt {
		font-size: 40px;
		line-height: 44px;
	}
}

@media (min-width: 1025px) and (max-width: 1295.98px) {
	.w-html.us_custom_fc6744ff.btn-style.btn-white {
        margin-left: 248px!important;
        margin-top: 13px!important;
    }
}

@media (min-width: 1296px) and (max-width: 1339.98px) {
	.w-html.us_custom_fc6744ff.btn-style.btn-white {
		margin-left: 222px!important;
        margin-top: -28px!important;
    }
}

@media (min-width: 1280px) and (max-width: 1339.98px) {
	ul.w-nav-list.level_1 :is(li a, li:hover a, li a:hover) {
		font-size: 14px;
	}
	.l-header.sticky .l-subheader.at_bottom {
		background: var(--imn-green)!important;
	}
	.tabs-servizi-personalizzati .w-tabs-list,
	.tabs-centri-raccolta .w-tabs-list {
		top: 125px;
	}
	.wrapper-counter h3 small {
		font-size: 35px;
		line-height: 47px;
	}
}

@media (min-width: 1340px) {
	.w-html.us_custom_fc6744ff.btn-style.btn-white {
		margin-left: 243px!important;
        margin-top: -29px!important;;
    }
}

.divisione-vert .w-grid-item,
.news-riga .w-grid-item {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.w-grid.type_grid.news-riga .w-grid-list {
    gap: 0;
}

